# About Me

![disme](img/oops.jpg)     
My head doe be kinda big tho sorry   

Hi im disha and im 13 years old   
I love swimming   
I go to singing lessons   
My hobbies are swimming and playing games   
In the evening I love to play with my dog      
My favorite snack is chocolate,and my favorite meal is fries   

# Final project


**A watering drone**   

![mysketch](img/sketch.jpg)



Here is my business model canvas! :P


![canvas](img/canvas.png)  



Used to water plants   
Will either have 4 bottles with water or have a part under the center of the drone   
bottles could just be normal plastic bottles   
Smart drone or controlled by remote   
It does not have to be water, but it can also be fertilize water

*The watering part*   


Includes a smart water dispenser   
Automatic compresses water to dispense   
Has a piston to push water down whenever button is clicked (smart)   
Has holes at the down part to push water out whenever force is given


*The drone*

A drone is made of 4 basic parts:
1. chassis
2. flight controller
3. electronic speed control
4. DC motor

-A chassis is the physical frame or structure of an device.

-A flight controller is the center or brain of the aircraft. It controls the sensors of the device.

-A electronic speed control regulates the speed of the aircraft/device.

-A DC motor makes machines move. It makes potential energy (stored energy) become kinetic energy (energy in motion), and it also converts energy.

Also controlled smart   
Four propellers will be needed to make it fly
The drone watering system releases water contained by the drone that is connected to the propeller or under the center   



**Materials needed for a drone**

A drone can either be build of
1. Wood
2. Carbon Fiber
3. Plastic
4. Aluminum

-wood is cheap, and the reason it is handy is because if something breaks you can easily replace it. It is not the best material to use.   

-Carbon Fiber is better because it is very light and tough.

-Plastic is good because you can have a perfect shape with it.   

-aluminum is also good because you it is flexible and light, but not as light as Carbon Fiber   






              HACKOMATION 2020   
              
              
              
This year's team: Tourism       

I have 5 other teammates (together 6), and together we will work on our hackomation project.   
                                   |
                                   V 
                               Shewishka     
                               Anjessa     
                               Allen   
                               Dewika    
                               Drishti     
                               Disha (mEEEEEh)        
                               
                               
                               
Our team is called the LeadHers    

And together we will work on a **BluewaterHydropowerPlant**

Electrity is produced by motion.   
There are different ways of motion   
So there are different ways to produce energy.   

The **BluewaterHydropowerPlant** power will be produced by water at streams.    


This can be useful for people who go out camping in the forest and need to charge their phone etc...   
